/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

#main-wrapper input.checkout-button:hover, #main-wrapper input.hb-update-cart {
    background: #000;
    color: #FFF!important;
}

#main-wrapper .coupon-code input.button, #main-wrapper .form-row input.button, #main-wrapper input.checkout-button, #main-wrapper input.hb-update-cart, .woocommerce-page #main-wrapper .shipping-calculator-form-hb button.button {
    font-family: source_sans_prosemibold;
    border: 0;
    box-shadow: none;
    background: #f26b36 !important;
    color: #fff !important;
    text-shadow: none;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 12px;
    text-align: center;
    margin-top: 7px;
    display: block;
    width: 100%;
    text-transform: uppercase;
    padding: 12px 16px 12px!important;
}

#header-bar a {
    color: #fff !important;
    border-bottom: none;
    display: block;
}

